/* Newport Visitor Centre - Style sheet.   V1 9 Feb 2017. */
body {font-family: Verdana,Arial,sans-serif;margin-top:0;}
.container { max-width:860px;padding:0px 10px;margin:auto; }
header {background-color:#bcb;font-size:1.8em;text-align:center;padding:10px;}
@media screen and (max-width:740px) { 
header {font-size:1.5em;}
}

img.fullw {width:100%;}
@media screen and (min-width:520px) { 
  img.smalli {width:361px;float:right;margin:10px 0px 10px 10px; }
}
@media screen and (max-width:519px) { 
  /* img.smalli {width:75%;float:right;margin:10px 0px 10px 10px; } */
	img.smalli {width:100%;margin:10px 0px 10px 0px; } 
}
h1{font-size: 1.6em;}
h2{font-size: 1.2em;}
li {font-size:1.1em;}
#footer {width:100%;background-color:#345;clear:both;text-align:center;font-size:80%;color:#fff;}
#footer a {color:#acf}
.small {font-family: Arial, Helvetica, sans-serif;font-size:0.85em;}
.version {text-align:right;font-size:0.7em;color:#666;margin:0px}
.ctr {text-align:center;}


/* Menu styles */
nav {width:100%;background:#222;}
nav ul {overflow:hidden;margin:0;padding:0;}
nav ul li {list-style:none;float:left;text-align:center;
    font-size:1em;
    border-left:2px solid #666;
    width:16.6667%; /* 6 elements in menu. Fallback for non-calc() browsers */
    width:calc(100%/6);
    box-sizing:border-box;  /* Include padding+border in total width and height. */
}
@media screen and (max-width:520px) { 
nav ul li {font-size:0.8em;}
}

nav ul li:first-child {border-left: none;}
nav ul li a {display:block;text-decoration:none;color:#bbb;padding:6px 0;}
nav a:hover {background:#000;color:#FFF;}
